ion-content {
  --background: linear-gradient(#f2fcfe, #2c6042);
}

ion-item {
  --background: transparent;
  --border-color: #2c6042;
}

ion-icon {
  font-size: 200%;
}

re-captcha {
  margin-left: 15%;
}

.logo img {
  height: 300px;
  width: 300px;
  margin-left: 10%;
}
